/* No comment provided by engineer. */
"Always keep aliases" = "Always keep aliases";

/* No comment provided by engineer. */
"Always keep color labels" = "Always keep color labels";

/* No comment provided by engineer. */
"Always keep custom icons for disks" = "Always keep custom icons for disks";

/* No comment provided by engineer. */
"Always keep security data for apps" = "Always keep security data for apps";

/* No comment provided by engineer. */
"Always keep tags" = "Always keep tags";

/* No comment provided by engineer. */
"BlueHarvest appears to be running from a disk image. You should drag the BlueHarvest app to your Applications folder or another location on your hard drive before opening it." = "BlueHarvest appears to be running from a disk image. You should drag the BlueHarvest app to your Applications folder or another location on your hard drive before opening it.";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* No comment provided by engineer. */
"Choose the disk named \"%@\"" = "Choose the disk named \"%@\"";

/* No comment provided by engineer. */
"Choose your startup disk." = "Choose your startup disk.";

/* No comment provided by engineer. */
"Cleaned Archive \"%@\"." = "Cleaned Archive \"%@\".";

/* No comment provided by engineer. */
"Cleaning \"%@\"..." = "Cleaning \"%@\"...";

/* No comment provided by engineer. */
"Cleaning Archive \"%@\"..." = "Cleaning Archive \"%@\"...";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Delete items in advanced blacklist" = "Delete items in advanced blacklist";

/* No comment provided by engineer. */
"Delete items in blacklist" = "Delete items in blacklist";

/* On disk image window warning. */
"Drag BlueHarvest to your Applications folder." = "Drag BlueHarvest to your Applications folder.";

/* description */
"Enable scheduled cleaning to have BlueHarvest clean connected disks at a specific time. This is useful to keep clean network disks or shared disks which are being accessed by Macs which aren’t using BlueHarvest.\n\nNote: Your Mac must be awake at the specified cleaning time. Only connected disks will be cleaned." = "Enable scheduled cleaning to have BlueHarvest clean connected disks at a specific time. This is useful to keep clean network disks or shared disks which are being accessed by Macs which aren’t using BlueHarvest.\n\nNote: Your Mac must be awake at the specified cleaning time. Only connected disks will be cleaned.";

/* No comment provided by engineer. */
"Enter Registration... (%d Day Trial Remaining)" = "Enter Registration... (%d Day Trial Remaining)";

/* No comment provided by engineer. */
"Enter Registration... (Already Registered)" = "Enter Registration... (Already Registered)";

/* No comment provided by engineer. */
"Enter Registration... (Trial Period Expired)" = "Enter Registration... (Trial Period Expired)";

/* Group title */
"Files to delete" = "Files to delete";

/* No comment provided by engineer. */
"Folder on a macOS Disk Selected" = "Folder on a macOS Disk Selected";

/* Group title */
"Folders to delete" = "Folders to delete";

/* Group title */
"Items to delete" = "Items to delete";

/* No comment provided by engineer. */
"Mac Disks" = "Mac Disks";

/* No comment provided by engineer. */
"Non Mac Disks" = "Non Mac Disks";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Only delete .folders when manually cleaning" = "Only delete .folders when manually cleaning";

/* Group title */
"Options" = "Options";

/* No comment provided by engineer. */
"Pick a document" = "Pick a document";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Select a disk or folder" = "Select a disk or folder";

/* No comment provided by engineer. */
"Select your startup disk." = "Select your startup disk.";

/* No comment provided by engineer. */
"Sorry, missing type info." = "Sorry, missing type info.";

/* No comment provided by engineer. */
"Thank you for trying BlueHarvest. The trial period has now ended and BlueHarvest is no-longer running. Select \"Purchase\" from the gear menu in the BlueHarvest preferences to reactivate it." = "Thank you for trying BlueHarvest. The trial period has now ended and BlueHarvest is no-longer running. Select \"Purchase\" from the gear menu in the BlueHarvest preferences to reactivate it.";

/* No comment provided by engineer. */
"The folder you have selected is on a macOS formatted volume. BlueHarvest will only clean DS_Stores and blacklisted items from this folder. Resource forks and attributes will be kept to ensure application compatibility." = "The folder you have selected is on a macOS formatted volume. BlueHarvest will only clean DS_Stores and blacklisted items from this folder. Resource forks and attributes will be kept to ensure application compatibility.";

/* No comment provided by engineer. */
"The following files don't have Classic macOS Types: %@" = "The following files don't have Classic macOS Types: %@";

